#catalog-section-grid-catalog {
    border-left: 1px solid #eee;

    display: flex;
    flex-wrap: wrap;
}
#catalog-section-grid-catalog .container-article {
    display: none;
}
#catalog-section-grid-catalog .item {
    width: 25%;
    height: auto;
    border-left: 0;
    border-top: 0;
    padding: 30px 0 120px;
    position: relative;
}
.left-column + .center-column #catalog-section-grid-catalog .item {
    width: 33.33%;
}
#catalog-section-grid-catalog .item .element-button-favorite,
#catalog-section-grid-catalog .item .element-button-compare {
    position: absolute;
    top: 15px;
}
#catalog-section-grid-catalog .item .stickers {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 2;
}
#catalog-section-grid-catalog .element-under-order {
    position: absolute;
    top: 0;
    left: 15px;
}
#catalog-section-grid-catalog .element-under-order + .stickers {
    left: 55px;
}
#catalog-section-grid-catalog .item .element-button-favorite {
    right: 15px;
}
#catalog-section-grid-catalog .item .element-button-compare {
    right: 40px;
}
#catalog-section-grid-catalog .item .container-img {
    height: 250px;
    position: relative;
}

#catalog-section-grid-catalog .item .container-img img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#catalog-section-grid-catalog .item .container-info .product-name {
    padding: 0 15px;
    margin: 0;
}
#catalog-section-grid-catalog .item .container-info .product-name a {
    color: #000;
}


#catalog-section-grid-catalog .item .container-bottom {
    padding: 0 15px 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#catalog-section-grid-catalog .item .container-bottom .element-product-status {
    padding-bottom: 15px;
}
#catalog-section-grid-catalog .item .container-bottom .container-price {
    display: table;
    width: 100%;
}
#catalog-section-grid-catalog .item .container-bottom .container-price .container-table {
    display: table-row;
}
#catalog-section-grid-catalog .item .container-bottom .container-price .current-price,
#catalog-section-grid-catalog .item .container-bottom .container-price .basket-button {
    display: table-cell;
    height: 40px;
    vertical-align: middle;
}
#catalog-section-grid-catalog .item .container-bottom .container-price .current-price {
    font-size: 16px;
    font-weight: bold;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button {
    width: 117px;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button {
    display: block;
    border-radius: 20px;
    background: #a91d2d;
    height: 40px;
    width: 100%;
    line-height: 40px;
    padding: 0 0 0 15px;
    text-align: left;
    text-transform: none;
    font-size: 14px;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button:hover {
    background: none;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button::after,
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button::before {
    position: absolute;
    top: 11px;
    left: auto;
    right: 0;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button.active {
    background-color: #cecece;
    color: #fff;
}
#catalog-section-grid-catalog:not(.js-catalog-display-row) .item .container-bottom .container-price .basket-button button.active:hover {
    color: #000;
}

/* вид строкой */
#catalog-section-grid-catalog.js-catalog-display-row .item {
    width: 100% !important;
    padding: 0;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-img {
    width: 250px;
    float: left;
    border-right: 1px solid #eee;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-info {
    margin-left: 250px;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-info .product-name {
    padding: 15px 60px 0 15px;
    width: 100%;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-info .product-name a {
    font-size: 16px;
}
#catalog-section-grid-catalog.js-catalog-display-row .element-under-order {
    position: static;
    margin: 0 0 0 15px;
    float: left;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .stickers {
    position: static;
    padding: 15px 60px 0 15px;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .sale-price {
    margin: 0 15px 0 0;
    float: left;
}
#catalog-section-grid-catalog.js-catalog-display-row .item br {
    display: none;
}
#catalog-section-grid-catalog.js-catalog-display-row .container-article {
    display: block;
    font-size: 16px;
    padding: 15px 0 0 15px;
}
#catalog-section-grid-catalog.js-catalog-display-row .product-articles-title {
    margin: 0;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .basket-button button {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .product-number-wrap {
    position: absolute;
    bottom: 14px;
    right: 185px;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .current-price {
    position: absolute;
    left: 265px;
    bottom: 15px;
    height: auto;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .element-product-status {
    position: absolute;
    right: 15px;
    bottom: 60px;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .basket-button button.active {
    color: #fff;
}
#catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .basket-button button.active:hover {
    color: #000;
}
@media (min-width: 768px) and (max-width: 1229px) {
    #catalog-section-grid-catalog .item {
        width: 33.33% !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    #catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .basket-button button {
        width: 120px;
    }
    #catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .product-number-wrap {
        right: 130px;
    }
    #catalog-section-grid-catalog.js-catalog-display-row .item .container-bottom .container-price .basket-button button:after {
        left: 11px;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    #catalog-section-grid-catalog .item {
        width: 50% !important;
    }
}
@media (max-width: 575px) {
    #catalog-section-grid-catalog .item {
        width: 100% !important;
    }
}
#catalog-section-grid-catalog .item:nth-child(1),
#catalog-section-grid-catalog .item:nth-child(2),
#catalog-section-grid-catalog .item:nth-child(3),
#catalog-section-grid-catalog .item:nth-child(4) {
    border-top: 1px solid #eee;
}